<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="LED" group="For G900" checked="true">
    <Tip></Tip>
    <Guid type="p">7af2b1ac-3cbd-4b0a-910b-f32687fe19f4</Guid>
  </Item>
</Items>
